body { 
	background-image:url(../images/site/page_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	margin: 0;
	padding: 0;
}

.utilbar{
float:left;
width:340px;
text-align:right;
display:inline;
padding-top:5px;
margin-top:18px;

}

.utilbar ul{
list-style-type:none;
margin: 20px 0px 0px 0px;
padding:0px;
display:inline;
}

.utilbar li{
display:inline;
background-image:url(../images/site/utilbar_bullet.gif);
background-position:100% 6px;
background-repeat:no-repeat;
padding:0px;
margin:0px;
}

.utilbar li a{
font-size:10px;
color: #fff;
padding: 0px 10px 0px 8px;
margin:0px;
text-decoration: none;
}

.utilbar li a:hover{
text-decoration: underline;
}

.utilbar li.last{
background-image:none;
}

.utilbar .submit
{
  margin-bottom: -5px;
}

/* begin main navigation */
.navholder
{
background-color:#e2e2e2;
text-align:center;
font-family:Helvetica, Arial, sans-serif;
}

.navholder ul{
list-style-type: none;
color: #fff;
margin:0px;
padding:0px 0px 0px 0px;
}

.navholder li{
display:inline;
background-image:url(../images/site/mainnav_divider.gif);
background-position:100% 0px;
background-repeat:no-repeat;
padding: 0px 10px;
}

.navholder li.last{
background-image:none;
}

.navholder li a{
color: #1d455f;
text-decoration: none;
padding: 0px 10px;
font-size:11px;
font-weight:bold;
}

.navholder li a:hover{
color: #0357ac;
}

.navholder li a .sel
{
  text-decoration: underline;
  color: #0357ac;
}
/* end main navigation */


/* begin left column */

.left{
border-left:  solid 1px #ccc;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin: 0px;
padding: 0px;
}

#products p{
font-size:10px;
color: #1d455f;
background-color:#EFEFEF;
padding: 2px 5px;
width:198px;
border:1px solid #ccc;
/* removed margin-left and added the line below */
margin:0px 0px 0px -1px;
}
	
#products p a{
color: #007CC6;
}

/* removed #left h1 and #left h2 and added the class below */	
.leftheader 
{
  font-weight: bold;
  height: 32px;
  font-size: 13px;
  color: #6c4410;
  padding: 6px 2px 0px 50px;
  background-image:url(../images/site/arrownonyellow.gif);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-color:#f8cb0c;
  margin-top: 0px;
}

/* added this line */
#left a img{
border:0px;
padding:0px;
margin:0px;
}	

/* begin left side navigation */
.leftnav ul{
list-style-type: none;
text-align:left;
font-size:11px;
padding: 2px 0px 0px 20px;
margin:0px 0px 2px 0px;
background-color:#d6d7d7;
border-bottom:1px solid #DFDFDF;
}

.leftnav ul li{
padding: 0px 0px 0px 9px;
background-image:url(../images/site/bullet.gif);
background-position: 0px 11px;
background-repeat:no-repeat;
}

.leftnav ul li a{
text-decoration: none;
display:block;
padding: 4px 0px 3px 0px;
color: #444;
}

.leftnav ul li a:hover{
text-decoration:underline;
}
/* end left side navigation */


/* begin home airport box */
.homeairport_box{
/*background-image:url(../images/site/homeairportboxbg.gif);*/
background-position:left top;
background-repeat:repeat-x;
text-align:center;
padding:5px 0px 22px 0px;
margin: 0px;
background-color: #fff;
}

.homeairport_box img{
padding: 0px 0px 5px 0px;
/* added margin */
margin:0px;
}
.homeairport_box table
{
  text-align: center;
}
.homeairport_box p{
text-align:left;
margin:0px;
padding:0px 5px 10px 10px;
font-size:10px;
line-height:12px;
/* added margin */
margin:0px;
}

.homeairport_box p b{
font-size:11px;
color: #666;
padding-left:8px;
}

.homeairport_box input,  input, select {
/* removed margin-top:0; and adfded the line below */
margin: 0px;
padding: 2px;
border: 1px solid #858585;
font-size:10px;
background: #fff;
color: #000;
}

.homeairport_box p.txt11
{
  font-size: 11
}
.homeairport_box input.submit, input.submit, a.submit img, a.submit0 img {
border: 0;
margin: 0px 0px -6px 0px;
padding: 2px;
background: transparent;
font-size: 10px;
}
a.submit0 img
{
  margin: 0px 0px -5px 0px;
}
 
p.more{
float:right;
/* removed margin-right and added the line below */
margin:0px 5px 0px 0px;
}
/*end home airport box */

/* begin travel box */

.travelbox{
background-color: #f3f4f5;
padding: 5px 10px 6px 10px;
/* added margin */
margin:0px;
}

.travelbox p{
font-size:10px;
border-bottom:1px dotted #666;
padding:0px 0px 2px 0px;
margin:0px 0px 5px 0px;
position:relative;
}

.travelbox p.last{
border-bottom:0px;
/* added margin and padding  */
margin:0px;
padding:0px;
}

.travelbox p img{
clear:both;
float:left;
margin: 0px 10px 14px 0px;
/* added border and padding  */
padding:0px;
border:0px;
}

.travelbox p a{
color:#3d72a7;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

.travelbox p a:hover{
text-decoration:underline;
}
/* end travel box */


/* begin google ads box */
.google_ads
{
	width: 200px;
	height: 200px;
  font-size:10px;
}
/* end google ads box */


/*end left column */

/* begin footer info */
.footer
{
  clear:both;
  color: #fff;
  margin-top:5px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-size:11px;
  padding: 5px 0px 10px 0px;
  background-color: #fff;
  background-image:url(../images/site/footer_bg.gif);
  background-position:left top;
  background-repeat:repeat-x;
}

.footer li {
	display:inline;
	text-decoration: none;
}

.footer ul{
	list-style-type: none;
	text-align: center;
	padding:0px 0px 12px 0px;
	margin:0px;
}

.footer li a{
	color: #fff;
	font-weight:bold;
	padding: 0px 10px;
	text-decoration:none;
}

.footer li a:hover{
	color: #a7b0b5;
	text-decoration:underline;
}

.footer p{
	text-align:center;
	font-size:10px;
	color: #666;
	line-height:15px;
	margin:0px;
	padding:0px;
}

/* end footer info */


/* FE CSS */
.txt10
{
  font-size: 10px;
}
.txt11
{
  font-size: 11px;
}
.txt12
{
  font-size: 12px;
}
.txt13
{
  font-size: 12px;
}
.txt16
{
  font-size: 16px;
}
.break5
{
  height: 5px;
  font-size: 8px;
}
.blue
{
  color:#3d72a7;
  font-size:11px;
}

.clear{
clear:both;
}

a.link
{
  color: #0357ac;
}
a:hover.link
{
  color: #0357ac;
  text-decoration: none;
}
.tbb1
{
  color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	border-collapse: collapse;
	border-color: #666666;
}

.sqbox1, .sqbox2, .sqbox3, .sqbox4
{
  font-size: 8px;
  border: solid 1px black;
  width: 12px;
  height: 12px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #009900;  
}
.sqbox2
{
  background-color: #006699;
}
.sqbox3
{
  background-color: #0099FF;
}
.sqbox4
{
  background-color: #9966CC;
}
.trleft
{
  width: 210px;
  /*float: left;*/
}
.trright
{
  /*padding-top: 10px;*/
  text-align: justify;
}
/* end FE CSS */

